mbed TLS v2.23.0

Data Fields
mbedtls_x509_subject_alternative_name Struct Reference
X.509 module

`#include <x509_crt.h>`

Collaboration diagram for mbedtls_x509_subject_alternative_name:
[legend]

## Data Fields
int | type
union {
mbedtls_x509_san_other_name mbedtls_x509_subject_alternative_name::other_name
mbedtls_x509_buf mbedtls_x509_subject_alternative_name::unstructured_name
} | san

## Detailed Description

A structure for holding the parsed Subject Alternative Name, according to type

Definition at line 139 of file x509_crt.h.

The documentation for this struct was generated from the following file:

- x509_crt.h